# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_001_001_09.ClearingSystemIdentification2Choice

Packages that use ClearingSystemIdentification2Choice
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_001_09

## Uses of ClearingSystemIdentification2Choice in org.kapott.hbci.sepa.jaxb.pain_001_001_09

Fields in org.kapott.hbci.sepa.jaxb.pain_001_001_09 declared as ClearingSystemIdentification2Choice
Modifier and Type
Field
Description
`protected ClearingSystemIdentification2Choice`
ClearingSystemMemberIdentification2.`clrSysId`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_09 that return ClearingSystemIdentification2Choice
Modifier and Type
Method
Description
`ClearingSystemIdentification2Choice`
ObjectFactory.`createClearingSystemIdentification2Choice()`
Create an instance of `ClearingSystemIdentification2Choice`
`ClearingSystemIdentification2Choice`
ClearingSystemMemberIdentification2.`getClrSysId()`
Gets the value of the clrSysId property.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_09 with parameters of type ClearingSystemIdentification2Choice
Modifier and Type
Method
Description
`void`
ClearingSystemMemberIdentification2.`setClrSysId(ClearingSystemIdentification2Choice value)`
Sets the value of the clrSysId property.